@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

* { padding: 0; margin: 0; list-style: none; }

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html { font-family: 'Lato', sans-serif; line-height: 1.3; }

body { min-width: 320px; overflow-x: hidden; }

img { max-width: 100%; height: auto; }

@media \0screen { img { width: auto; } }
button:focus, input:focus, select:focus, textarea:focus { outline: 0; }

label { cursor: pointer; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

a { text-decoration: none; color: #000000; }
a:hover { text-decoration: underline; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; -o-transition: .3s ease; }

.photo img { width: 100%;  transition: .5s ease; -moz-transition: .5s ease; -webkit-transition: .5s ease; -o-transition: .5s ease; overflow: hidden; }
.photo { line-height: 0; position: relative; }
.photo:hover img { opacity: 0.9; }

.sec-title { width: 100%; clear: both; text-transform: uppercase;font-size: 1rem; color: #8f8f8f; font-weight: 700;  display: inline-block; line-height: 1.4em; margin: 0 0 0.6em;}
.sec-title span { font-weight: bold }
.sec-title:before, .sec-title:after { content: ""; display: table; }
.sec-title:after { clear: both; }


.art-title {  font-size: 1.5rem; line-height: 1.2; font-weight: 500; }
.art-title2 {  font-size:1.25rem; line-height: 1.2; font-weight: 400; }

.container { width: 1350px; margin: 0 auto }

.tp-contents { clear: both; width: 100%; padding: 0.1em 0; }
.tp-contents:before, .tp-contents:after { content: ""; display: table; }
.tp-contents:after { clear: both; }
.contents-news {clear: both; width: 100%; padding: 1.5em 0;  }
.contents-news:before, .contents-news:after { content: ""; display: table; }
.contents-news:after { clear: both; }

/* Header */
.tp-header {  padding: 0; margin: 0 auto; text-align: center; background-color:#353638;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4); }
.tp-header:before, .tp-header:after { content: ""; display: table; }
.tp-header:after { clear: both; }
.tp-header .logo { float: left; margin:21px 0 15px 0; text-align: left }
.tp-header .logo a { text-decoration: none;}
.tp-header .menu { float: left;  font-size:0.9375rem; letter-spacing: 0.01em; padding: 1.15em 0 0 5em;text-transform: uppercase;}
.tp-header .menu li { float: left; }
.tp-header .menu a {display: inline-block;padding: 0.5em 1em; color: #FFF;}
.tp-header .menu a:hover { text-decoration: none; background: #252525; }

.tp-header .hd-sns { float: right; color:#FFF; margin: 1.3em 0 0 0}
.tp-header .hd-sns .sns { float: left; }
.tp-header .hd-sns .sns li { float: left; font-size: 1.125rem; text-transform: uppercase; padding: 0.1em 0.3em; color:#efefef; }
.tp-header .hd-sns .sns a:hover { text-decoration: none; color:#fff }


.topsearch:before, .topsearch:after { content: ""; display: table; }
.topsearch:after { clear: both; }
.topsearch { width: 1200px; margin: 0 auto;  z-index: 99 }

.topsearch .search_inner { border-top: 1px solid #3a3838;   position: absolute; background-color: rgba(0,0,0,0.9);  height:auto; width:inherit;text-align: center; padding-top: 30px; padding-bottom: 30px;z-index: 999; }

.topsearch .search_inner .close{  font-size: 16px;   color: #fff;   text-align: right; top:15px;  right: 20px;   position: absolute;   cursor: pointer;   z-index: 9999; }

.topsearch .search_inner .searchinput { border: 0px;  height: 28px;   width: 410px;    position: relative;   font-size: 20px;  padding-left: 6px; margin-right: 6px; z-index: 999;}

.topsearch .search_inner .submit {  font-size: 12px;  height: 30px; position: relative;  vertical-align: top; color: #fff;
    background-color: #000; border: 1px solid #555; padding: 0px 10px; cursor: pointer;  z-index: 999;}

.mainslide:before, .mainslide:after { content: ""; display: table; }
.mainslide:after { clear: both; }
.mainslide .m-slot-1 { width: 33.3333%; float: left;  position: relative; overflow: hidden;  }
.mainslide .m-slot-1 img { height: 100%;  width: 100% }
.mainslide .m-slot-1 a:hover, .mainslide .m-slot-2 a:hover {
  opacity:0.9 !important;
  filter:alpha(opacity=90) !important; /* For IE8 and earlier */
  }
.mainslide .br { border-right: 1px solid #f5f5f5}
.mainslide .bl { border-left: 1px solid #f5f5f5}
.mainslide .headline-1 { position: absolute; z-index: 4; left:20px; bottom:30px; }
.mainslide .headline-1 h2 {font-size: 1.875rem; font-weight: 500; letter-spacing: 0.02em; line-height: 32px; text-shadow: 1px 1px 0 rgba(0,0,0,.6); }
.mainslide .headline-2 { position: absolute; z-index: 4; left:20px; bottom:20px}
.mainslide .headline-2 h2 {font-weight: 600;font-size: 1.25rem;letter-spacing: 0.04em; line-height: 25px;text-shadow: 1px 1px 0 rgba(0,0,0,.6); }
.mainslide .t1 { margin-bottom: 0.5em;font-size: 0.8125rem; letter-spacing: 0.07em;background: #d30057; padding: 3px 5px 2px 5px;  display: inline-block; color: #fff; text-transform: uppercase; }
.mainslide .t2 { font-size: 0.75rem; color: #ddd; margin-top: 0.2em; letter-spacing: 0.03em }
.mainslide .m-slot-1 a , .tp-contents .m-slot-2 a { color: #FFF}

.shadow { clear: both;
	content: "";
    position: absolute;
	bottom: 4px;
	left: 0;
    display: block;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.03) -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0,0,0,0)),color-stop(30%, rgba(0,0,0,0)),color-stop(80%, rgba(0,0,0,0.75)));
    background: rgba(0,0,0,0.03) -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0) 30%,rgba(0,0,0,0.75) 80%);
    background: rgba(0,0,0,0.03) linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0) 30%,rgba(0,0,0,0.75) 80%);

}


.feed-item-figure:before, .feed-item-figure:after { content: ""; display: table; }
.feed-item-figure:after { clear: both; }
.feed-item-figure h4 { margin-top:1em}
.feed-item-figure .img-wrap { display: block; overflow: hidden; width:336px; float: left; margin-right: 0.12em; position: relative; }
.feed-item-figure .img-wrap:last-child { margin-right:0;}
.feed-item-figure .headline-3 { /*background:#313131; opacity: 0.8;*/ position: absolute; bottom:4px;z-index: 4;padding: 3% 10px;}
.feed-item-figure .headline-3 h3 { color:#FFF;  font-size: .9375rem;font-weight: 500; letter-spacing: 0.02em;line-height: 20px; }
.feed-item-figure .img-wrap .t1 {
	position: absolute;
	left:0;
	top:0;
	z-index: 999;
    margin-bottom: 0.5em;
    font-size: 0.8125rem;
    letter-spacing: 0.07em;
    background: #d30057;
    padding: 5px 20px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
}
.m-grid-col1 { float: left; width: 714px; padding-right: 25px; margin-top:0.5em; }

.m-grid-col1 .m-item { margin:0 0 1.5em 0; }
.m-grid-col1 .m-item:before, .m-grid-col1 .m-item:after { content: ""; display: table; }
.m-grid-col1 .m-item:after { clear: both; }

.m-grid-col1 .m-item h3 a{ color:#000}
.m-grid-col1 .m-item .category { color:#fd0600;font-weight: 600;  font-size: .75rem; margin-bottom: 0.7em;}
.m-grid-col1 .m-item .category a {color:#fd0600; }
.m-grid-col1 .m-item .byline { font-weight: 400;font-size: .8125rem;margin: 0.7em 0;}
.m-grid-col1 .m-item .img { float:left;  position: relative; margin:0 1em 0 0; }
.m-grid-col1 .m-item div { width: 67%;    float: right; }
.m-grid-col1 .m-item p { font-size: 0.9375rem; letter-spacing: 0.01em; font-weight: 400;line-height: 20px; color: #959595; max-height: 40px; overflow: hidden; }

.m-grid-col2 { float: left;width: 335px; padding-right: 25px;margin-top:0.5em; }
.m-grid-col2 .m-item { margin-bottom: 1.5em}
.m-grid-col2 h4 { }
.m-grid-col2 .m-item h3 { font-size: 0.975em;font-weight: 500; letter-spacing: 0.02em;line-height: 20px; max-height: 39px; overflow: hidden; }
.m-grid-col2 .m-item .category { color: #fd0600; font-weight: 600;font-size: .75rem; margin-bottom: 0.7em;}
.m-grid-col2 .m-item .category a { color: #fd0600;}


.m-grid-side { width: 300px;float:left;margin-top:2.5em;  }
.m-grid-side .ad-sample1 { width: 100%; clear: both;text-align: center; margin-bottom:1.5em;}
.m-grid-side .m-item-group h4 { }
.m-grid-side .m-item-group .m-item { margin:0 0 1.2em 0; }
.m-grid-side .m-item-group .m-item:before, .m-item-group .m-item:after { content: ""; display: table; }
.m-grid-side .m-item-group .m-item:after { clear: both; }

.m-grid-side .m-item-group .m-item .img { float:right;  position: relative; margin:0 0 0 0.5em; }
.m-grid-side .m-item-group .m-item p { font-size: 0.9375rem; letter-spacing: 0.01em; font-weight: 300;line-height: 20px; color: #959595; max-height: 40px; overflow: hidden; }
.m-grid-side .m-item-group .m-item h3 {  font-weight: 500; font-size: 0.9375rem;  line-height: 20px;margin-bottom: 0.2em;  overflow: hidden;color:#4d4d4d;}
.m-grid-side .m-item-group .m-item h3 a{ }

.g-search:before, .g-search:after { content: ""; display: table; }
.g-search:after { clear: both; }
.g-search { width: 1350px; margin: 0 auto;  z-index: 999 }

.g-search .search_inner { border-top: 1px solid #3a3838;   position: absolute; background-color: rgba(53,54,56,0.9);  height:auto; width:inherit;
	text-align: center; padding-top: 30px; padding-bottom: 30px;z-index: 999; }

.g-search .search_inner .close{  font-size: 20px;   color: #fff;   text-align: right; top:15px;  right: 20px;   position: absolute;   cursor: pointer;   z-index: 9999; }

.g-search .search_inner .searchinput { border: 0px;  height: 40px;   width: 600px;    position: relative;   font-size: 20px;  padding-left: 6px; margin-right: 6px; z-index: 999;}

.g-search .search_inner .submit {  font-size: 14px;  height: 41px; position: relative;  vertical-align: top; color: #fff;
    background-color: #000; border: 1px solid #777; padding: 0px 20px; cursor: pointer;  z-index: 999;}

/* article page */

.gg-container { width: 1130px; padding: 0 30px; margin: 0 auto; position:relative;  overflow: auto; }
.gg-container:before, .gg-container:after { content: ""; display: table; }
.gg-container:after { clear: both; }

.ad-sample { width: 100%; clear: both;  text-align: center; margin:0 0 }
.ad-sample:before, .ad-sample:after { content: ""; display: table; }
.ad-sample:after { clear: both; }
.ad-sample span {text-align: center; font-size: 0.6875rem; text-transform: uppercase; color: #ddd; margin-bottom: 0.625em; display: block; clear: both; }

.main-section { width: 728px; float: left; }
.main-section .slug { font-size: 0.875rem;text-transform: uppercase;}
.main-section .slug a { }
.main-section .slug a:hover { color:#d50055 }
.main-section .at-photo { width: 100%;  }
.main-section .at-photos {width: 320px; float: left; margin-right: 1.250em; margin-bottom: 1.250em; position: relative;}
.main-section .at-photos .photo{position:relative;}
.main-section .photo{line-height: 0;}
.main-section .at-photos.atp { width: 570px; }
.main-section .photo .enlarge { position:absolute; bottom:0px; right:0; z-index:1000; width:49px; height:49px; background:url(../images/enlarge-img.png) 0 0 no-repeat; cursor:pointer}

.main-section .caption { font-size: 0.75rem; color: #888;margin-top: 0.7em;padding-bottom: 1.5em;border-bottom: 2px solid #E4E7EA;letter-spacing: 0.05em }
.main-section .player-wrap .caption {border:none;margin:0;padding:0;}
.main-section h1 { font-size: 2.1875rem; letter-spacing: 0.03em; line-height: 1.2; font-weight: 500;  margin-bottom: 0.4em; }
.main-section p { font-size: 1.0625rem;font-weight:300; letter-spacing: 0.03em; line-height: 1.5em; color: #444; margin-bottom: 1.250em;  }
.main-section p a{text-decoration: underline;color: #8abd3f;}
.main-section .at-date { width: 100%; clear: both; font-size:0.8125rem; color: #888; letter-spacing: 0.08em;margin-bottom: 1.938em; }
.main-section .at-date a {font-weight: bold;color: #555 }

.main-section .at-tag:before, .main-section .at-tag:after { content: ""; display: table; }
.main-section .at-tag:after { clear: both; }

.main-section .at-tag { width: 100%;  font-size:0.8125rem; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; display: block; margin-top: 2em; margin-bottom:2em;}

.main-section .at-tag .t1 { color: #fff; display: inline-block;  background: #353638;padding:0.4em 0.7em; font-weight:bold}
.main-section .at-tag .t2 { display: inline-block; padding: 0.7em 1.0em;color: #888; }
.main-section .at-tag .t2 a { color: #888; }

.main-section .at-ad-sample { width: 300px; float: right; margin-left: 1.5em; margin-top:0.3em;margin-bottom: 1.250em;  text-align: center; clear: left;  }
.main-section .at-ad-sample2  { margin-top:2em;margin-bottom:2em;}

.main-section .ad-sample4 { width: 100%; clear: both; margin-top:2.5em; margin-bottom:2em; text-align: center; }
.main-section .ad-sample4:before, .ad-sample4:after { content: ""; display: table; }
.main-section .ad-sample4:after { clear: both; }
.main-section .ad-sample4 div { width: 50%; float: left; text-align: center; }
.main-section .at-copy {  width: 100%;clear: both; font-size: 0.750em; margin-bottom: 2.5em; text-transform: uppercase; color: #888; margin-top: 1.5em; text-align: center}
.main-section .newsletter { padding: 1.5em 1em; overflow: auto;background-color: #f7f7f7; text-align: center}
.main-section .newsletter:after { clear: both; }
.main-section .newsletter:before, .main-section .newsletter:after { content: ""; display: table; }
.main-section .newsletter h4 { font-size:1.2rem;margin-bottom: 0.2em}
.main-section .newsletter .text { font-size:0.875rem; color: #999;padding: 0.5em 0 1em; }
.main-section .newsletter .input { font-size: 0.750em; border: 1px solid #ccc; color: #888; font-style: normal; padding: 10px 10px; float: left; width: 70%;margin-right: 0.5em; }
.main-section .newsletter .input::-webkit-input-placeholder { color: #ddd; font-style: italic; }
.main-section .newsletter .input::-moz-placeholder { color: #ddd; font-style: italic; }
.main-section .newsletter .input:-ms-input-placeholder { color: #ddd; font-style: italic; }
.main-section .newsletter .input:-moz-placeholder{ color: #ddd; font-style: italic; }
.main-section .newsletter .input:focus::-webkit-input-placeholder { opacity: 0.5; }
.main-section .newsletter .input:focus:-ms-input-placeholder { opacity: 0.5; }
.main-section .newsletter .input:focus::-moz-placeholder { opacity: 0.5; }
.main-section .newsletter .input:focus:-moz-placeholder { opacity: 0.5; }
.main-section .newsletter .btn { background: #2093d2; border: 1px solid #ccc; color: #fff; font-size: 0.875em; font-weight: 600; padding: 9px 10px; float: left; width: 26%;  margin-left: 0.02em; cursor: pointer; }


.main-section .news-sec:before, .main-section .news-sec:after { content: ""; display: table; }
.main-section .news-sec:after { clear: both; }
.main-section .news-sec { margin: 1em 0 1.5em 0; }
.main-section .news-sec h4 {margin-bottom:1em;text-transform: uppercase }
.main-section .news-sec .sec-tit{ font-size: 0.75rem; letter-spacing: 0.03em;text-transform: uppercase; color: #2093d2;font-weight: 700; margin-bottom: 0.2em;}
.main-section .news-sec .list { float: left; width: 23%;  margin-right:2%; overflow:hidden}
.main-section .news-sec .list:last { margin-right:0 }
.main-section .news-sec .img { width:100%;margin-bottom: 0.2em;  }
.main-section .news-sec  h3 { font-size: 0.9375rem; font-weight: 500;letter-spacing: 0.02em;line-height: 20px;margin-bottom: 0.2em;overflow: hidden;color: #4d4d4d;}
.main-section .news-sec .summary { font-size:1rem;  line-height: 20px; margin-bottom: 0.5em;  color: #959595; max-height: 40px; overflow: hidden;}
.main-section .news-sec .by {font-size: 0.75rem;color: #555;margin-top: 0.2em; font-weight: 500;}


.main-sider { width:300px; float: right; }
.main-sider .ad-sample1 { width: 100%; clear: both;text-align: center; margin-bottom:1.5em;}
.main-sider .m-item-group h4 { }
.main-sider .m-item-group .m-item { margin:0 0 1.2em 0; }
.main-sider .m-item-group .m-item:before, .m-item-group .m-item:after { content: ""; display: table; }
.main-sider .m-item-group .m-item:after { clear: both; }

.main-sider .m-item-group .m-item .img {float:right;  position: relative; margin:0 1em 0 0.3em;}
.main-sider .m-item-group .m-item p { font-size: 0.9375rem; letter-spacing: 0.01em; font-weight: 300;line-height: 20px; color: #959595; max-height: 40px; overflow: hidden; }
.main-sider .m-item-group .m-item h3 {  font-weight: 500; font-size: 0.9375rem;  line-height: 20px;margin-bottom: 0.2em;  overflow: hidden;color:#4d4d4d;}
.main-sider .m-item-group .m-item h3 a{ }

.main-sider .at-ad-sample3  { width: 100%; clear: both; margin-bottom:1.5em;}


/* section */
.sec-title3 { margin-bottom: 0.5em; }

.sec-title3 h4 {  font-size: 1.4rem;  color: #000;font-weight: 700; display: inline-block;}
.sec-list1, .sec-list2 { width: 100%;clear: both; margin-bottom: 1.563em;}
.sec-list1 .content { margin-top: 0.7em; }
.sec-list1 .summary, .sec-list2 .summary  { font-size: 0.9735em; margin: 0.5em 0; line-height: 20px; color: #959595;}
.sec-list1 .by, .sec-list2 .by { font-size: 0.75rem;color: #777; margin-top: 0.5em; font-weight: 500;}
.sec-list2 { width: 100%; clear: both; margin-bottom: 1.563em; }
.sec-list2:before, .sec-list2:after { content: "";display: table;}
.sec-list2:after{ clear:both}
.sec-list2 .photo { width: 250px; float: left; margin-right: 0.938em;}
.sec-list2 .content { float:right;width:63.5%;}
.at_page{
    padding-bottom: 20px;
    font-size: 20px;
    text-align: center;
}

/* aboutus */
.ab-head.img2 { background: #000 url(../images/header-aboutus_1.jpg) center top no-repeat; }
.ab-head { width: 100%; float: left; height: 300px; position: relative;}
.ab-container { width: 1120px; margin: 0 auto }
.about-menu { width: 22%;float: left; margin-top: 25px;}
.about-menu ul li{ display: block;text-decoration: none;border-bottom: #e5e5e5 1px solid; line-height: 45px;font-size: 15px; color: #646464; text-indent: 14px;}
.about-menu .selected { color: #000; font-weight: bold}

.about-con { width: 73%;float: right;margin-top: 25px; min-height: 400px; margin-bottom:70px; }
.about-con h3 { font-size: 32px;color: #333; border-bottom: #ccc solid 1px;padding-bottom: 20px; margin-bottom: 30px;}
.about-con p {  font-size: 16px;  line-height: 23px; font-weight: 400; color: #76777b; margin-bottom: 20px; }
.about-con h4 { font-size: 18px; color: #333;  margin-bottom: 12px;}
.about-con b{ color: #555; font-weight: 700;}
.about-con a{ color: #555; }
.about-con .g-txt{ font-size:14px; color:#333 }
.about-con .list { clear:both; width:100%; float:left; margin-bottom:30px; color: #76777b;}
.about-con .list ul { float: left; width: 25%;}
.about-con .list ul li { line-height:25px; padding-left:13px;background: url(../images/dot-g.gif) left center no-repeat;}
.about-con .co-tit { padding-top: 20px; font-weight: 700px}

.advods { padding:0 0 30px 0; margin-bottom:20px;}
.advods video { width:100%;}
.advods h1 { padding:0; display:block; font-size: 1.8rem;}
.advods h2 { border-top:#333333 2px dotted; padding:25px 0 15px 0; display:block;}
.advods .advods-list .item { float:left; height:245px; padding-top:10px; padding-bottom:10px; }
.advods .advods-list .item.w1 {width:30%; margin-right:3%}
.advods .advods-list .item.w2 {width:19%; margin-right:1.25%}
.advods .advods-list .item .photo { position:relative; margin:0 0 10px 0}
.advods .advods-list .item .photo .icon-slide-1 { position:absolute; bottom:10px; right:10px;}
.advods .advods-list .item .photo .current {position:absolute; left:0; top:0; background:#d50055; padding:20px 15px; color:#ffffff; font-weight:bold; text-transform:uppercase; font-weight:bold; opacity:.85;}
.advods .advods-list .item .art-ttl { font-size:1.0em; line-height:120%}
.advods .advods-list .item.mr { margin-right:0px !important;}
.advods .advods-list .load-more { background:#f8f8f7; text-align:center; margin-top:15px; padding:10px 0 7px 0; cursor:pointer; font-size:0.81em; clear:both; float:left; width:100%;}
.advods .advods-list .load-more:hover { background:#fdfdfd}

/* Footer */
footer { padding: 2.0em 0;  background: #353638; }
footer:before , footer:after { content: ""; display: table; }
footer:after { clear: both; }
footer .grid-col1 { width: 20%; float: left; margin-left: 10%; }
footer .grid-col1 .logo { }
footer .grid-col2 { width: 65%; float: right; }
footer .grid-col2 ul { list-style: none; color:#fff; position: relative}
footer .grid-col2 ul li.t1 { font-size: 0.9375rem; padding-bottom: 1.3em;  }
footer .grid-col2 ul li.t1 a { color: #fff; padding-right: 2.2em; text-decoration:none}
footer .grid-col2 ul li.t2 { font-size: 0.8125rem; text-decoration: none; }
footer .grid-col2 ul li.t2 a { color: #888f99; ; padding-right:2.2em;  text-decoration:none;}
footer .grid-col2 ul li.t2 a:hover { color:#fff}
footer .grid-col2 ul li.social { position: absolute;left:400px;top:35px; font-size:1.25rem; text-decoration: none; }
footer .grid-col2 ul li.social a { color: #888f99; text-decoration:none;padding-right:0.5em;}
footer .grid-col2 ul li.social a:hover { color:#fff}

footer .grid-col2 .copy { font-size: 0.75rem; clear: both;  padding-top: 1em; color:#626262; }
/*serch*/
.c1p .mleft{width: 62.3%; float: left; margin: 20px 0 40px 1.7%;}
.c1p .main-sider{width: 30%; float: right; margin: 0 1.7% 40px;}

@media (max-width: 1024px){
.m-grid-col1 .m-item div {  width: 45%;}
.container , .tp-header, .gg-container, .g-search { width:960px;}
.tp-header .logo { margin: 21px 0 15px 20px; width:200px}
.tp-header .menu { padding: 1.15em 0 0 2em;font-size:0.875rem }
.tp-header .menu a {  padding: 0.5em 0.5em;}
.tp-header .hd-sns { margin: 1.3em 1em 0 0;}
.tp-header .hd-sns .sns li {font-size: 1rem; }
.mainslide .headline-1 h2 { font-size: 1.2rem; line-height: 25px }
.mainslide .t1 {font-size: 0.7rem;}

.feed-item-figure .img-wrap { width: 238px; }
.m-grid-col1 { width: 440px;}
.m-grid-col2 {  width: 220px;}
.main-section {  width: 580px;}
.ab-head.img2 {   width: 960px; margin: 0 auto;float: none; }
.ab-container { width: 960px;}
footer .grid-col1 { width: 18%;}
footer .grid-col2 { width: 65% ;}
}
@media only screen and (max-width: 1280px) and (min-width: 1025px){
.m-grid-col1 .m-item div { width: 57%; }
.container , .tp-header, .g-search { width:1160px; }
.tp-header .logo { margin: 21px 0 15px 20px;}
.tp-header .menu { padding: 1.15em 0 0 2em; }
.tp-header .hd-sns { margin: 1.3em 1em 0 0;}
.mainslide .headline-1 h2 { font-size: 1.5rem; }
.feed-item-figure .img-wrap { width: 288px; }
.m-grid-col1 { width: 560px;}
.m-grid-col2 {  width: 300px;}
.ab-head.img2 {   width: 1160px; margin: 0 auto;float: none; }
}

/* see also */
.see_now .title {font-weight: bold;}  
.see_now span {font-size:1.2em;}  
.see_now span a {color: #444;text-decoration: underline;}